Bug 1806491 - etcd: etcdInsufficientMembers is a mandatory CI alert
Summary: etcd: etcdInsufficientMembers is a mandatory CI alert
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Etcd
Version: 4.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 4.4.0
Assignee: Sam Batschelet
QA Contact: ge liu
URL:
Whiteboard:
Depends On: 1804429
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-24 10:54 UTC by Sam Batschelet
Modified: 2020-05-04 11:39 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1804429
Environment:
Last Closed: 2020-05-04 11:39:08 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift origin pull 24590 0 None closed [release-4.4] Bug 1806491: Revert: test/extended/prometheus: temporarily disable etcdInsufficientMembers" 2021-01-27 04:04:22 UTC
Red Hat Product Errata RHBA-2020:0581 0 None None None 2020-05-04 11:39:28 UTC

Comment 4 errata-xmlrpc 2020-05-04 11:39:08 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0581


Note You need to log in before you can comment on or make changes to this bug.